#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSYNCCONFLICTRESOLUTIONTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSYNCCONFLICTRESOLUTIONTYPE_HPP

#include "ooo/vba/office/MsoSyncConflictResolutionType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSYNCCONFLICTRESOLUTIONTYPE_HPP
